» Ubuntu » Paquets

Error

two or more packages specified (plymouth-theme-lubuntu-logo oneiric-updates)